package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpersonbankreferenceDTO implements Serializable {

    private static final long serialVersionUID = 560877431947940L;

    private Integer tcustpersonbankreferencePK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private String name;

    private String accountnumber;

    private Short figuresnumber;

    private java.util.Date openingdate;

    private String remark;

    private Integer tcustperson;

    private Integer bankpersoncode;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

    private Integer currencycode;

    private Integer ingressusercode;

    private Integer modifyusercode;

        public Integer getTcustpersonbankreferencePK() {
    return tcustpersonbankreferencePK;
    }

        public void setTcustpersonbankreferencePK(Integer tcustpersonbankreferencePK) {
    this.tcustpersonbankreferencePK = tcustpersonbankreferencePK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getName() {
    return name;
    }

        public void setName(String name) {
    this.name = name;
    }

        public String getAccountnumber() {
    return accountnumber;
    }

        public void setAccountnumber(String accountnumber) {
    this.accountnumber = accountnumber;
    }

        public Short getFiguresnumber() {
    return figuresnumber;
    }

        public void setFiguresnumber(Short figuresnumber) {
    this.figuresnumber = figuresnumber;
    }

        public java.util.Date getOpeningdate() {
    return openingdate;
    }

        public void setOpeningdate(java.util.Date openingdate) {
    this.openingdate = openingdate;
    }

        public String getRemark() {
    return remark;
    }

        public void setRemark(String remark) {
    this.remark = remark;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getBankpersoncode() {
    return bankpersoncode;
    }

        public void setBankpersoncode(Integer bankpersoncode) {
    this.bankpersoncode = bankpersoncode;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

        public Integer getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(Integer currencycode) {
    this.currencycode = currencycode;
    }

        public Integer getIngressusercode() {
    return ingressusercode;
    }

        public void setIngressusercode(Integer ingressusercode) {
    this.ingressusercode = ingressusercode;
    }

        public Integer getModifyusercode() {
    return modifyusercode;
    }

        public void setModifyusercode(Integer modifyusercode) {
    this.modifyusercode = modifyusercode;
    }

}